
@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Thin-Web.eot");
		src: url("./Graphik/Graphik-Thin-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Thin-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Thin-Web.woff") format("woff");
	font-weight: 100;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-ThinItalic-Web.eot");
		src: url("./Graphik/Graphik-ThinItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-ThinItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-ThinItalic-Web.woff") format("woff");
	font-weight: 100;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Extralight-Web.eot");
		src: url("./Graphik/Graphik-Extralight-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Extralight-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Extralight-Web.woff") format("woff");
	font-weight: 200;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-ExtralightItalic-Web.eot");
		src: url("./Graphik/Graphik-ExtralightItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-ExtralightItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-ExtralightItalic-Web.woff") format("woff");
	font-weight: 200;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Light-Web.eot");
		src: url("./Graphik/Graphik-Light-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Light-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Light-Web.woff") format("woff");
	font-weight: 300;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-LightItalic-Web.eot");
		src: url("./Graphik/Graphik-LightItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-LightItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-LightItalic-Web.woff") format("woff");
	font-weight: 300;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Regular-Web.eot");
		src: url("./Graphik/Graphik-Regular-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Regular-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Regular-Web.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-RegularItalic-Web.eot");
		src: url("./Graphik/Graphik-RegularItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-RegularItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-RegularItalic-Web.woff") format("woff");
	font-weight: 400;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Medium-Web.eot");
		src: url("./Graphik/Graphik-Medium-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Medium-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Medium-Web.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-MediumItalic-Web.eot");
		src: url("./Graphik/Graphik-MediumItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-MediumItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-MediumItalic-Web.woff") format("woff");
	font-weight: 500;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Semibold-Web.eot");
		src: url("./Graphik/Graphik-Semibold-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Semibold-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Semibold-Web.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-SemiboldItalic-Web.eot");
		src: url("./Graphik/Graphik-SemiboldItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-SemiboldItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-SemiboldItalic-Web.woff") format("woff");
	font-weight: 600;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Bold-Web.eot");
		src: url("./Graphik/Graphik-Bold-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Bold-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Bold-Web.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-BoldItalic-Web.eot");
		src: url("./Graphik/Graphik-BoldItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-BoldItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-BoldItalic-Web.woff") format("woff");
	font-weight: 700;
	font-style: italic;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Black-Web.eot");
		src: url("./Graphik/Graphik-Black-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Black-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Black-Web.woff") format("woff");
	font-weight: 800;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-BlackItalic-Web.eot");
		src: url("./Graphik/Graphik-BlackItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-BlackItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-BlackItalic-Web.woff") format("woff");
	font-weight: 800;
	font-style: italic;
	}

 @font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-Super-Web.eot");
		src: url("./Graphik/Graphik-Super-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-Super-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-Super-Web.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	}

@font-face {
	font-family: "Graphik Web";
	src: url("./Graphik/Graphik-SuperItalic-Web.eot");
		src: url("./Graphik/Graphik-SuperItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("./Graphik/Graphik-SuperItalic-Web.woff2") format("woff2"),
		     url("./Graphik/Graphik-SuperItalic-Web.woff") format("woff");
	font-weight: 900;
	font-style: italic;
	}

